body, div, td, span, p {font-family:Helvetica, Arial; color:#666666;}
.color1{color:#0c8e74;}
.color2{color:#073772;}
.color3{color:#ff9900;}

.dropdown-menu {
display:none;
border:1px solid #d5d5d5;
border-top:0px;
margin:0px -1px;
padding:8px;
float:left;
box-shadow: 1px 2px 5px #d5d5d5;
top:100%;
min-height:60px;
  font-size: 12px;
  background-color: #ffffff;
}

.display-block{display:block;}
.display-none{display:none;}

.dropdown-menu > li{
line-height:15px;
float:left;
margin-right:10px;
padding:5px;
white-space: nowrap;
}

.dropdown-menu > li > a {
color:#0c8e74;
  display: block;
  font-weight: normal;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #073772;
}


#status {
  position: absolute;
  top:10px;
  left:10px;
  min-height: 34px;
  background-color:#cccccc;
}

.topbant {
  position: relative;
  min-height: 9px;
  margin-bottom: 20px;
  background-color:#0c8e74;
}


.footer-rel {
  position: relative;
   min-height: 34px;
  background-color:#073772;
  padding:10px 0px 20px;
}

.footer-abs {
  position: absolute;
  bottom:0px;
  width:100%;
  min-height: 34px;
  background-color:#073772;
  padding:10px 0px 20px;
}

.slice {
  position: relative;
  min-height: 3px;
  margin-top: 10px;
  margin-bottom:10px;
  background-color:#d5d5d5;
  width:100%;
}

.contact{background-color:#FF9900;color:#ffffff;}

.col-md-2{border-left:1px dashed #ffffff;margin-left:0px;height:130px;}
.col-md-2:first-child{border-left:0px;}
.col-md-2 > a, span{color:#ffffff;}
.col-md-2 .bottomsub{cursor:initial;}
.col-md-2 .bottomsub:hover{text-decoration:none;}


#logo{padding-top:10px;padding-right:32px;}

.visited{color:#ff9900;}

hr{border:1px dashed #d5d5d5;}

h2{margin-top:0px;}
h3{margin:0;}
h4{margin-bottom:5px;}

.anasayfa{padding-top:5px;padding-bottom:5px;}
.detail{padding-bottom:15px;}
.col-md-4{padding-bottom:20px;}

.glyphicon {
color:#999999;
font-size:13px;
}

.glyphicon-align-justify {
font-size:24px;color:#ffffff;
}

.glyphicon-remove-circle {
font-size:16px;color:#e5e5e5;
}

.carousel-control .glyphicon-circle-arrow-left,
.carousel-control .glyphicon-circle-arrow-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
      width: 30px;
    height: 30px;
    margin-top: -15px;
    font-size: 30px;
	color:green;
}

.carousel-control .glyphicon-circle-arrow-left{left:20px;}
.carousel-control .glyphicon-circle-arrow-right{right:20px;}

/* Sub menu */

.close-sub{float:right;margin-right:10px;margin-top:-17px;}

.subcon{position: relative;width:100%;}

.overmenu{position: absolute;font-size:12px;}

.helpermenu{position: absolute; top: 0px; right:0px;}

#o1, #o2, #o3{display:none;}

#s1, #s2, #s3{display:none;}

.submenus{width:100%;}

.submenus > a{
font-size:13px;
margin-right:3%;
text-decoration:none;
color:#999999;
}

.submenus > a:hover{
color:#073772;
}

/* Bilgi merkezi*/
.bilgi-list{border-bottom: 2px dashed #d5d5d5;padding-bottom:15px;margin-bottom:15px;margin-left:15px;}
.writerlink{margin-top:5px;}
.wlink{font-style:italic;margin-bottom:20px; font-size:12px;}

/* Müşterilerimiz */
.company{font-size:16px;line-height:30px;}
.ne-dediler{margin-top:20px;margin-bottom:15px;border-bottom: 2px dashed #d5d5d5;}
.ne-dediler:last-child{border-bottom:0px;} 

.leftside{border-right:2px dashed #d5d5d5;}


#galeri{margin-bottom:16px;}
.galeri{float:left;margin-right:16px;margin-bottom:16px;border:1px solid #d5d5d5; border-radius:5px;padding:3px;width:60px;}

/* Navigation */
.footer-menu{margin-top:10px;margin-right:20px;float:left;}
.bottommenu > li > a{color:#ffffff; font-size:11px;}

.navi{padding:0px;margin:0px;position:relative;width:100%;}


.nav {
margin-top:61px;
padding:0px;
width:80.85%;
border-right: 1px solid #d5d5d5;
}

 /* Navigation */

.nav > li > a{
color:#999999;padding:0px;
}

.nav > li > a.active, .nav > li > a.active:hover{
color:#ff9900;
}

.nav > li > a:hover{
color:#666666;
}



@media (max-width: 1200px) {

.nav {
margin-top:10px;
width:101.6%;
margin-left:-15px;
padding-left:0px;
}


}


@media (max-width: 992px) {

.nav {width:102.1%;}

.nav > li > a{font-size:13px;}

.col-md-2 > span, a {font-size:12px;}

.col-md-2{width:18%;float:left;height:150px;}

.col-md-2:first-child{
padding-left:0;width:11%;
}
.col-md-2:last-child{
padding-right:0;width:11%;
}

}


@media (max-width: 767px) {

.navbar-collapse{padding:0px;}

.nav {
width:100%;
border: 0px;
 border-left: 0px;
 border-right: 0px;
padding:0px;
margin:0px;
margin-top:10px;
background-color:#073772;
}

.nav > li{
  line-height:30px;
  border-bottom: 1px solid #ffffff;
 }

.nav > li:first-child{
border-left: 0px;
padding-left:1.6%;
}

.navbar-nav > li > a{color:#ffffff;}
.nav > li > a:hover{color:#0c8e74;}

.dropdown-menu {
width:100%;
border:0;
padding:0px;
padding-top:16px;
  font-size: 12px;
  background-color:#ffffff !important;
}

.dropdown-menu > li{
float:none;
line-height:15px;
padding:5px;
margin:0px;
margin-top:-20px;
}

.col-md-2{
width:100%;
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
border:0px; 
padding-bottom:5px;
border-bottom:1px dashed #ffffff;
height:auto;
}

.col-md-2:first-child{
padding-left:35;
}
.col-md-2:first-child{
padding-left:15px;width:100%;
}
.col-md-2:last-child{
padding-right:15;width:100%;
}

.leftside{border-right:0px;}
.glyphicon {color:#ffffff;	}

}

@font-face {
  font-family: 'PreloSlab-Book';
  src: url('/font/PreloSlab-Book.eot');
  src: url('/font/PreloSlab-Book.eot?#iefix') format('embedded-opentype'), url('/font/PreloSlab-Book.woff') format('woff'), url('/font/PreloSlab-Book.ttf') format('truetype'), url('/font/PreloSlab-Book.svg') format('svg');
}


@font-face {
  font-family: 'OpenSans-Regular';
  src: url('/font/OpenSans-Regular.eot');
  src: url('/font/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), url('/font/OpenSans-Regular.woff') format('woff'), url('/font/OpenSans-Regular.ttf') format('truetype'), url('/font/OpenSans-Regular.svg') format('svg');
}

@font-face {
  font-family: 'OpenSans-Bold';
  src: url('/font/OpenSans-Bold.eot');
  src: url('/font/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('/font/OpenSans-Bold.woff') format('woff'), url('/font/OpenSans-Bold.ttf') format('truetype'), url('/font/OpenSans-Bold.svg') format('svg');
}

.lang{
font-family: 'PreloSlab-Book';
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size:13px;

}

.opensans, .submenus > a, .dropdown-menu > a, .nav, .col-md-2 > span {
  font-family: 'OpenSans-Regular';
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4 {
  font-family: 'OpenSans-Bold';
  font-style: bold;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
